#! /bin/sh
# update_po_files.sh: script to update po files
# Meant to be run from the top level of the project directory

NAME=mx-timeset-gui

# Change to po directory
cd translations/po

for i in *.po ; do
	msgmerge --update --backup=none $i $NAME.pot
done

exit 0
